@font-face {
  font-family: "Open Sans";
  src: url("fonts/OpenSans-Regular.eot");
  src: url("fonts/OpenSans-Regular.eot#iefix") format("embedded-opentype"),
    url("fonts/OpenSans-Regular.woff") format("woff"),
    url("fonts/OpenSans-Regular.ttf") format("truetype"),
    url("fonts/OpenSans-Regular.svg") format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Open Sans Gras";
  src: url("fonts/OpenSans-Bold.eot");
  src: url("fonts/OpenSans-Bold.eot#iefix") format("embedded-opentype"),
    url("fonts/OpenSans-Bold.woff") format("woff"),
    url("fonts/OpenSans-Bold.ttf") format("truetype"),
    url("fonts/OpenSans-Bold.svg") format("svg");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Archivo Narrow";
  src: url("fonts/ArchivoNarrow-Regular.eot");
  src: url("fonts/ArchivoNarrow-Regular.eot#iefix") format("embedded-opentype"),
    url("fonts/ArchivoNarrow-Regular.woff") format("woff"),
    url("fonts/ArchivoNarrow-Regular.ttf") format("truetype"),
    url("fonts/ArchivoNarrow-Regular.svg") format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Archivo Narrow Gras";
  src: url("fonts/ArchivoNarrow-Bold.eot");
  src: url("fonts/ArchivoNarrow-Bold.eot#iefix") format("embedded-opentype"),
    url("fonts/ArchivoNarrow-Bold.woff") format("woff"),
    url("fonts/ArchivoNarrow-Bold.ttf") format("truetype"),
    url("fonts/ArchivoNarrow-Bold.svg") format("svg");
  font-weight: 700;
  font-style: normal;
}

body {
  padding-top: 1em;
  font-size: 13px;
  background-image: url(https://www.automobileclubprovence.com/images/design/bgpage.png);
  background-repeat: repeat-x;
  font-family: "Open Sans", sans-serif;
}

span.nobold {
  font-weight: normal;
}

p {
  font-size: 1em;
}

#milieu p,
#droite p {
  font-size: 1.1em;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: normal;
  color: #005ba4;
  font-family: "Archivo Narrow", sans-serif;
}

.texte {
  font-size: 1em;
}

.nobold {
  font-weight: normal;
}

.nob {
  border: none;
}

#motscles {
  text-align: center;
  margin-bottom: 0.5em;
}

#cadre {
  background-color: #fff;
}

#page {
  min-height: 600px;
}
#milieu {
  border: 1px none red;
}
#droite {
  border: 1px none red;
  min-height: 1000px;
  padding-right: 0;
  padding-left: 0.5%;
  padding-top: 12px;
  background-color: #f5f5f5;
}
#cadre {
  border: 1px solid rgba(0, 0, 0, 0.3);
  margin-top: 0;
  margin-bottom: 20px;
}
#topbar {
  margin-bottom: 0;
}
.topnavbar {
  margin-bottom: 1em;
  min-height: 20px;
}
.topnavbar .navbar-brand {
  float: left;
  font-size: 1em;
  height: 20px;
  line-height: 20px;
  padding-top: 8px;
  padding-left: 0;
  color: #999;
}
.topnavbar .navbar-brand strong {
  font-weight: normal;
}
.topnavbar li {
  padding-top: 0;
  padding-bottom: 0;
}
.topnavbar li a {
  padding-top: 6px;
  padding-bottom: 8px;
  font-size: 1em;
}

#navbartop li.navsep {
}

#navbartop li.navsep::after {
  font-size: 1em;
  content: "|";
  color: #a9a9a9;
  vertical-align: middle;
  line-height: 30px;
}

#header {
  margin-bottom: 0;
}

#header .logo img {
  width: 85%;
}

#header .bannerh {
  position: relative;
}

#header .bannerh a {
  position: absolute;
  right: 1%;
}

#breadcrumb {
  background-color: #ffffff;
  background-image: url("images/bgbreadcrumb.png");
  background-repeat: no-repeat;
  height: 46px;
  background-position: right top;
  padding-left: 0;
  padding-right: 0;
}
.breadcrumb {
  border-radius: 0;
  background: rgba(237, 237, 237, 1);
  background: -moz-linear-gradient(
    left,
    rgba(237, 237, 237, 1) 0%,
    rgba(246, 246, 246, 1) 53%,
    rgba(255, 255, 255, 1) 100%
  );
  background: -webkit-gradient(
    left top,
    right top,
    color-stop(0%, rgba(237, 237, 237, 1)),
    color-stop(53%, rgba(246, 246, 246, 1)),
    color-stop(100%, rgba(255, 255, 255, 1))
  );
  background: -webkit-linear-gradient(
    left,
    rgba(237, 237, 237, 1) 0%,
    rgba(246, 246, 246, 1) 53%,
    rgba(255, 255, 255, 1) 100%
  );
  background: -o-linear-gradient(
    left,
    rgba(237, 237, 237, 1) 0%,
    rgba(246, 246, 246, 1) 53%,
    rgba(255, 255, 255, 1) 100%
  );
  background: -ms-linear-gradient(
    left,
    rgba(237, 237, 237, 1) 0%,
    rgba(246, 246, 246, 1) 53%,
    rgba(255, 255, 255, 1) 100%
  );
  background: linear-gradient(
    to right,
    rgba(237, 237, 237, 1) 0%,
    rgba(246, 246, 246, 1) 53%,
    rgba(255, 255, 255, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff', GradientType=1 );
  width: 93%;
}
#breadcrumb > ul {
  margin: 0;
  background-: none;
}
#breadcrumb > ul > li {
  font-size: 1em;
}
#pgtitle {
  background-color: rgba(254, 153, 0, 0.7);
  background-repeat: repeat-x;
  height: 48px;
  padding-left: 0;
  padding-right: 6px;
  text-align: right;
}

#pgtitle h1,
#pgtitle .h1 {
  margin: 0.2em 0.2em 0 0;
  font-size: 2.2em;
  font-style: italic;
  text-shadow: 3px 3px 2px rgba(150, 150, 150, 0.75);
  color: #fff;
}

.radius6 {
  /*border-radius:6px;*/
}

.sectitre {
  /*border-radius:6px 6px 0 0;*/
}

.secdynimg img:hover {
  opacity: 0.8;
}

#milieu {
  padding-top: 1em;
  padding-left: 20px;
  padding-right: 30px;
}

/* classes g�n�ralistes contenu milieu  */

.nobold {
  font-weight: normal;
}

h1,
.h1 {
  font-size: 2.2em;
}

h2,
.h2 {
  font-size: 1.8em;
}

.barh1 {
  margin-top: 0;
  padding-bottom: 5px;
  border-bottom: 1px dotted rgba(0, 0, 0, 0.5);
  margin-bottom: 1.2em;
  position: relative;
  height: 38px;
}

.barh1ttr {
  font-size: 1em;
  position: absolute;
  left: 0;
  bottom: 4px;
}

.barh1ttr::before {
  font-family: "FontAwesome";
  content: "\f061";
  margin-right: 4px;
  font-size: 1em;
}

.barh1links {
  display: inline-block;
  float: right;
  width: auto;
}

.barh1links a {
  margin-left: 0.5em;
}

.barh2 {
  border-bottom: 1px solid #cacaca;
  margin-bottom: 1em;
}

.ttr2::before {
  /*
	font-family:"FontAwesome";
	content:"\f105";
	*/
  margin-right: 4px;
  font-family: "Glyphicons Halflings";
  content: "\E080";
  font-weight: normal;
  font-size: 0.7em;
}

.texte p {
  font-size: 1em;
}

.texte ul li {
  font-size: 1em;
}

#milieu_secdyn {
  margin-top: 2em;
}

#milieu_secdyn .col-md-4 {
  padding-right: 6px;
  padding-left: 6px;
  width: 33.3333%;
}

#milieu_secdyn .col-md-8 {
  padding: 0;
  width: 66.6666%;
}

#milieu_secdyn .col-md-12 {
  padding-left: 0.5%;
  padding-right: 0.5%;
}

#milieu_secdyn .col-md-8 .secdyn {
  width: 98%;
}

#milieu .secdyn {
  margin-top: 0;
  margin-bottom: 1em;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #cacaca;
  display: block;
  padding: 0;
  position: relative;
}

#milieu .col-md-4 .secdyn,
#milieu .col-md-8 .secdyn {
  height: 240px;
  margin-bottom: 2em;
  position: relative;
}

#milieu .col-md-4 .secdynimg {
  margin-top: 0;
  margin-bottom: 1em;
  margin-left: auto;
  margin-right: auto;
  width: 94%;
  display: block;
  padding: 0;
  position: relative;
}

#milieu .col-md-4 .secdyn img {
  margin-top: 4px;
}

#milieu .col-md-4 .secdynimg .img-responsive {
  height: 240px;
}

#milieu .col-md-12 .secdynimg {
  width: 100%;
  border: 1px solid none;
}

#milieu .col-md-12 .secdynimg img {
  width: 100%;
}

#milieu .secdyn .sectitre {
  padding: 0.4em 0 0.4em 0;
  margin: 0;
  border: 0;
}

#milieu .secdyn .sectitre:hover {
  background: rgba(0, 0, 0, 0.3);
}

#milieu .secdyn .sectexte {
  padding: 1em;
  margin: 0;
  overflow: hidden;
}

#milieu .secdyn .seclien {
  position: absolute;
  bottom: 4px;
  right: 4px;
}

#milieu .secdyn .seclien a::before {
  margin-right: 4px;
  font-family: "Glyphicons Halflings";
  content: "\E080 ";
  font-weight: normal;
  font-size: 0.7em;
}

#milieu H3 {
  font-size: 1.45em;
  text-align: center;
  margin: 0.1em 0 0.2em 0;
  text-transform: uppercase;
}

#milieu_secdyn H3 {
  text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.5);
}

#droite .secdyn {
  /*margin-top:1em;*/
  margin-bottom: 1.5em;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #cacaca;
  width: 96%;
  display: block;
  padding: 0;
  background-color: #ffffff;
}
#droite .secdyn .sectitre {
  padding: 0.4em 0 0.4em 0;
  margin: 0;
  border: 0;
}
#droite .secdyn .sectitre:hover {
  background: rgba(0, 0, 0, 0.4);
}
#droite .secdyn .sectitre a {
  color: #ffffff;
}
#droite .secdyn .sectexte {
  padding: 1em;
  margin: 0;
  height: auto;
  overflow: hidden;
}
#droite .secdyn .secimg img {
  margin-left: auto;
  margin-right: auto;
  width: 98%;
}
#droite .secdyn .seclien {
  margin: 0;
  text-align: right;
  padding: 0 0.4em 0.4em 0;
}
#droite H3 {
  font-size: 1.35em;
  text-align: center;
  margin: 0.1em 0 0.2em 0;
  color: #fff;
  text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.5);
  text-transform: uppercase;
}

#droite .secdynimg {
  margin-top: 1em;
  padding: 0.5em;
  text-align: center;
}
/*
#partenaires .carousel-inner .item img {
position: absolute;  
top: 0;  
bottom: 0;  
left: 0;  
right: 0;  
margin: auto;
}
*/
#partenaires .carousel-control {
  width: 2%;
}
#partenaires .carousel-control .glyphicon-chevron-right,
#home_banner .carousel-control .icon-next {
  margin-right: -10px;
  right: 50%;
}
#partenaires .carousel-control .glyphicon-chevron-left,
#home_banner .carousel-control .icon-prev {
  margin-left: -10px;
}
.multi-item-carousel {
  .carousel-inner {
    > .item {
    }
    .active {
      &.left {
        left: -33%;
      }
      &.right {
        left: 33%;
      }
    }
    .next {
      left: 33%;
    }
    .prev {
      left: -33%;
    }
    @media all and (transform-3d), (-webkit-transform-3d) {
      > .item {
        // use your favourite prefixer here
        transition: 500ms ease-in-out all;
        backface-visibility: visible;
        transform: none !important;
      }
    }
  }
  .carousel-control {
    &.left,
    &.right {
      background-image: none;
    }
  }
}

#homepage_ttr h2 {
  text-align: center;
  font-size: 2.3em;
  line-height: 1.2em;
  margin: 0;
  text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.35);
}

/* megamenu */
.megamenu {
  padding-left: 0;
  padding-right: 0;
  margin-top: 1em;
}
.navbar-dark-acp {
  margin-bottom: 0;
  height: auto;
  min-height: 24px;
}
@media (min-width: 768px) {
  .navbar-dark-acp > li {
    float: left;
    padding-top: 0;
    padding-bottom: 0;
  }
  .navbar-dark-acp > li > a {
    padding-bottom: 6px;
    padding-top: 6px;
  }
}
.navbar-dark-acp li a {
  font-size: 1.1em;
}
.navbar-dark-acp li a {
  padding-top: 6px;
  padding-bottom: 6px;
}
.navbar-dark-acp li {
  padding-top: 0;
  padding-bottom: 0;
}
.navbar-dark-acp .navbar-brand {
  float: left;
  font-size: 18px;
  height: 20px;
  line-height: 20px;
  padding-top: 6px;
}
.navbar-dark-acp .dropdown-menu > li > a {
  font-size: 1em;
}

/* fonds */

.bgrouge {
  background-color: #e4001a;
}
.bgbleuc {
  background-color: #1f3dac;
}
.bgbleuf {
  background-color: #004081;
}

.bgvert {
  background-color: #007400;
}
.bgorange {
  background-color: #ff8000;
}

.bggrisc {
  background: rgba(0, 0, 0, 0.1);
}

.bggrisf {
  background: rgba(0, 0, 0, 0.5);
}

.bgorange,
.bgrouge,
.bgvert,
.bgbleuf,
.bgbleuc,
.bggrisf {
  color: #fff;
}

.bgbleuf:hover,
.bgbleuf:focus {
  color: #fff;
}

.bgorange h3,
.bgrouge h3,
.bgvert h3,
.bgbleuf h3,
.bgbleuc h3,
.bggrisf h3 {
  color: #fff;
}

/* couleurs */
.bleuc {
  color: #1f3dac;
}
.bleuf {
  color: #004081;
}
.grisc {
  color: rgba(0, 0, 0, 0.1);
}
.grisf {
  color: rgba(0, 0, 0, 0.5);
}
.rouge {
  color: #e4001a;
}
.orange {
  color: #ff8000;
}
.vert {
  color: #007400;
}

/* bandeau partenaires */

.partenaires {
}

.partenaires .ttr {
  text-align: center;
  font-size: 1.2em;
}

.partenaires .banners {
  border-spacing: 18px 0;
  border-collapse: separate;
}

.partenaires td {
}

/* footer */
#footer1 {
  padding: 20px 0 20px 0;
  margin-top: 1em;
  background-color: rgba(0, 0, 0, 0.1);
}
#footer2 {
  padding: 20px 0 20px 0;
  margin-top: 0;
  background-color: #004081;
  height: auto;
  color: #fff;
}
#footer2 p {
  font-size: 15px;
}
#footer2 input.newsletter-email {
  width: 30em;
  color: #666;
}
#footer2 input.newsletter-button {
  color: #666;
  margin-left: 0.7em;
}
#footer3 {
  padding-top: 1em;
  padding-bottom: 2em;
  background-color: #002850;
}
#footer3 h5 {
  color: #fff;
  padding-bottom: 0;
  border-bottom: 1px dotted rgba(200, 200, 200, 1);
  padding-bottom: 3px;
  text-transform: uppercase;
  font-size: 14px;
  font-family: "Archivo Narrow";
}

#footer3 a {
  color: #fff;
  font-size: 0.9em;
}

#footer3 a::before {
  color: #fff;
  font-size: 0.9em;
  font-family: "Glyphicons Halflings";
  content: "\E258";
  font-weight: normal;
  font-size: 0.7em;
  padding-right: 4px;
}

#footer3 a:hover {
  color: #cacaca;
  padding-left: 4px;
}

#footer4 {
  padding: 10px 0 10px 0;
  margin-top: 0;
  background-color: #002850;
  color: #fff;
  font-size: 0.9em;
  border-top: 1px solid rgba(200, 200, 200, 1);
}

.cc-revoke,
.cc-window {
  font-family: Helvetica, Calibri, Arial, sans-serif;
  font-size: 13px;
  line-height: 1.2em;
}

.table-responsive .legende {
  text-align: center;
  margin-top: 0.6em;
  font-size: 11px;
  color: #3d5187;
}
